Bug 802172 - yum install of astronomy-bookmarks-1-8.fc17.x86_64 fails
yum install of astronomy-bookmarks-1-8.fc17.x86_64 fails
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: astronomy-bookmarks (Show other bugs)
17
noarch Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 17:05 EDT by collura
Modified: 2014-01-21 18:21 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:55:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description collura 2012-03-11 17:05:01 EDT
Description of problem:

run 'add/remove software' gui or run yum from command line

select astronomy-bookmarks-1-8.fc17.x86_64 and hit apply

  (or type 'yum install astronomy-bookmarks-1-8.fc17.x86_64')

and get 'checking depencies' and then stops and resets list like it finished

  ("# yum install astronomy-bookmarks-1-8.fc17.x86_64
  Loaded plugins: langpacks, presto, refresh-packagekit
  Setting up Install Process
  No package astronomy-bookmarks-1-8.fc17.x86_64 available.
  Error: Nothing to do
  ").

like its missing has an empty list entry

Version-Release number of selected component (if applicable):


How reproducible:

always

Steps to Reproduce:
1. try to install by commandline or from gui
2. gui like resets after checking dependencies / commandline give doesnotexist error
3.
  
Actual results:

  package not installed

Expected results:

  package installed

Additional info:
Comment 1 collura 2012-03-12 03:17:00 EDT
sorry typo was noarch not x86_64 so although 'addremovesoftware' gui failed silently the error was looking like package related:

# yum install astronomy-bookmarks-1-8.fc17.noarch
Loaded plugins: langpacks, presto, refresh-packagekit
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package astronomy-bookmarks.noarch 0:1-8.fc17 will be installed
--> Processing Conflict: astronomy-bookmarks-1-8.fc17.noarch conflicts fedora-bookmarks
--> Finished Dependency Resolution
Error: astronomy-bookmarks conflicts with fedora-bookmarks-15-0.2.noarch
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
Comment 2 Fedora End Of Life 2013-07-03 23:25:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 06:55:39 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.